Bug 516523 - Review Request: globus-duct-common - Globus Toolkit - Globus Duct Common
Summary: Review Request: globus-duct-common - Globus Toolkit - Globus Duct Common
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 516522
Blocks: 516524
TreeView+ depends on / blocked
 
Reported: 2009-08-10 11:02 UTC by Mattias Ellert
Modified: 2009-12-17 23:51 UTC (History)
3 users (show)

Fixed In Version: 2.1-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-04 23:39:50 UTC
steve.traylen: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Mattias Ellert 2009-08-10 11:02:27 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-duct-common.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-duct-common-2.1-1.fc11.src.rpm

Description:
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-duct-common package contains:
Globus Duct Common

Globus Toolkit Packaging Guidelines:
https://fedoraproject.org/wiki/Packaging:Globus

Comment 1 Steve Traylen 2009-11-24 18:37:11 UTC
$ rpmlint globus-duct-common.spec \
  ../SRPMS/globus-duct-common-2.1-1.fc13.src.rpm \
  ../RPMS/x86_64/globus-duct-common-*
globus-duct-common-devel.x86_64: W: no-documentation
4 packages and 1 specfiles checked; 0 errors, 1 warnings.

Standard globus lib, all very trivial.

APPROVED.

Comment 2 Mattias Ellert 2009-11-25 12:45:22 UTC
Thank you for the review!

New Package CVS Request
=======================
Package Name: globus-duct-common
Short Description: Globus Toolkit - Globus Duct Common
Owners: ellert
Branches: F-11 F-12 EL-4 EL-5
InitialCC:

Comment 3 Kevin Fenzi 2009-11-27 05:36:11 UTC
cvs done.

Comment 4 Fedora Update System 2009-12-03 16:19:49 UTC
globus-duct-common-2.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/globus-duct-common-2.1-1.fc12

Comment 5 Fedora Update System 2009-12-03 16:19:53 UTC
globus-duct-common-2.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/globus-duct-common-2.1-1.el5

Comment 6 Fedora Update System 2009-12-03 16:19:55 UTC
globus-duct-common-2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/globus-duct-common-2.1-1.fc11

Comment 7 Fedora Update System 2009-12-03 16:19:58 UTC
globus-duct-common-2.1-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/globus-duct-common-2.1-1.el4

Comment 8 Fedora Update System 2009-12-04 23:39:45 UTC
globus-duct-common-2.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-12-05 00:06:13 UTC
globus-duct-common-2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-12-17 23:50:38 UTC
globus-duct-common-2.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-12-17 23:51:32 UTC
globus-duct-common-2.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.